Member #999865

Member Since: May 22, 2017

Country: United States

  • a little bit late maybe, but for everyone having the same problem: try downloading a newer version of the Arduino IDE, in my case I had a problem with an old compiler version that comes with the IDE itself leading to exact the same error messages. hope that helps, good luck to everyone. :)

No public wish lists :(